Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://github.com/gauteh/lieer
Upstream-Name: lieer

Files: *
Copyright: Copyright (c) 2017 Gaute Hope <eg@gaute.vetsj.com>
License: GPL-3+
Comment:
 There might be more authors than listed copyright holders. Consult the
 git repository history for more details.

Files: debian/*
Copyright: Copyright (c) 2017 Julian Andres Klode <jak@debian.org>
           Copyright (c) 2017 Gaute Hope <eg@gaute.vetsj.com>
License: GPL-3+

License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the full text of the GNU General Public License version
 3 can be found in the file `/usr/share/common-licenses/GPL-3'.
